Get Custom Conversions
curl --request POST \
--url https://public.plai.io/meta/get_custom_conversions \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"userId": "<string>",
"pixelId": "<string>",
"campaignType": "<string>"
}
'import requests
url = "https://public.plai.io/meta/get_custom_conversions"
payload = {
"userId": "<string>",
"pixelId": "<string>",
"campaignType": "<string>"
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({userId: '<string>', pixelId: '<string>', campaignType: '<string>'})
};
fetch('https://public.plai.io/meta/get_custom_conversions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"results": {
"success": true,
"customConversions": [
{
"name": "<string>",
"value": "<string>",
"is_custom_event": true
}
],
"error": "<string>"
}
}Targeting
Get Custom Conversions
Get custom conversions for a campaign
POST
/
meta
/
get_custom_conversions
Get Custom Conversions
Request Body
string
required
User ID, If not already created, make a user on create user
page first. If already created,
retrieve the user ID from get profile
page.
string
required
Campaign Type, Supported values are:
CONVERSIONS, OUTCOME_SALESResponse
boolean
Indicates that the HTTP response was successful (status code 200 OK).
object
Show Results Object
Show Results Object
boolean
Indicates whether the specific operation or API action was successful.
object[]
string
Error string if something went wrong